Skip to main content
POST
/
v1
/
sdk
/
flag-contradiction
Assert two Memories contradict.
curl --request POST \
  --url https://api.reload.chat/v1/sdk/flag-contradiction \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "a_id": "<string>",
  "b_id": "<string>",
  "note": "<string>"
}
'
{
  "data": {
    "id": "<string>",
    "from_id": "<string>",
    "from_type": "<string>",
    "to_id": "<string>",
    "to_type": "<string>",
    "properties": {},
    "created_at": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "requestId": "<string>",
    "timestamp": "2023-11-07T05:31:56Z",
    "pagination": {
      "hasMore": true,
      "cursor": "<string>",
      "total": 123,
      "historyCutoff": {
        "beyondCount": 123,
        "cutoffAt": "2023-11-07T05:31:56Z"
      }
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
a_id
string
required
b_id
string
required
note
string
required

Response

Success

success
enum<boolean>
required
Available options:
true
data
object
required
meta
object